2026-03-02 19:41:41|radd   |cafe9ede770441e19adff10746783754|dir:/repos/openSUSE%3A/Factory/images|
2026-03-02 19:41:41|radd   |b9359258706d49a885bb87483e7edf42|dir:/repos/openSUSE%3A/Factory/containerfile|
2026-03-02 19:41:41|radd   |bbba2bbe345c40c49205ab71ee6651db|dir:/repos/openSUSE%3A/Factory/standard|
2026-03-02 19:41:42|command|root@h02-ch1c|'zypper' '--non-interactive' '--gpg-auto-import-keys' '--pkg-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages' '--reposd-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/repos' '--solv-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/solv' '--cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper' '--raw-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/raw' '--config' '/usr/src/packages/KIWI-tbz/build/image-root/kiwi_zypper.config' '--root' '/usr/src/packages/KIWI-tbz/build/image-root' 'install' '--download' 'in-advance' '--auto-agree-with-licenses' '--no-recommends' '--' 'aaa_base-extras' 'aaa_base-wsl' 'bzip2' 'ca-certificates' 'ca-certificates-mozilla' 'command-not-found' 'distribution-release' 'dos2unix' 'filesystem' 'gawk' 'iproute2' 'iputils' 'joe' 'less' 'libyui-ncurses-pkg' 'lsof' 'man' 'openSUSE-build-key' 'openSUSE-repos' 'openssh' 'pam-config' 'patterns-openSUSE-minimal_base' 'patterns-wsl-tmpfiles' 'procps' 'screen' 'shadow' 'sudo' 'system-user-nobody' 'timezone' 'vim' 'wget' 'wsl-firstboot' 'zip' 'zypper'|
# 2026-03-02 19:41:42 boost-license1_90_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/boost-license1_90_0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:42|install|boost-license1_90_0|1.90.0-1.2|noarch||bbba2bbe345c40c49205ab71ee6651db|e9ea8f04815b70cb2ba35f485ea173b50e213c63ced4dab1928e77d655dde2f9|
# 2026-03-02 19:41:42 branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:42|install|branding-openSUSE|84.87.20240405-5.3|x86_64||bbba2bbe345c40c49205ab71ee6651db|c3ea728921d0b5a6c71499bb615e072d764710301c76dcc157471b4f332f242e|
# 2026-03-02 19:41:42 compat-usrmerge-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/compat-usrmerge-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:42|install|compat-usrmerge-tools|84.87-5.23|x86_64||bbba2bbe345c40c49205ab71ee6651db|c62767cced6d63a34b843e4ae76f2792e7c58c288b0edb36aceb7af2897c6686|
# 2026-03-02 19:41:42 cracklib-dict-small.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/cracklib-dict-small.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:42|install|cracklib-dict-small|2.9.11-1.7|x86_64||bbba2bbe345c40c49205ab71ee6651db|742c70da7675ef245a14d76ed3c4e8ecc1a28b3cae866afb43d9303962219b46|
# 2026-03-02 19:41:42 crypto-policies.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/crypto-policies.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:42|install|crypto-policies|20250714.cd6043a-1.2|noarch||bbba2bbe345c40c49205ab71ee6651db|c8287637a6887929d95bd65a64b742fe8299a8b0416422d5b156944c7174acdc|
# 2026-03-02 19:41:42 dbus-broker-block-restart.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/dbus-broker-block-restart.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:42|install|dbus-broker-block-restart|37-2.2|noarch||bbba2bbe345c40c49205ab71ee6651db|59c5828798d10acaab72d3a28cd4f5865edac74660a4f60df7f4c2a89b0c7281|
# 2026-03-02 19:41:42 libsemanage-conf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libsemanage-conf.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:42|install|libsemanage-conf|3.10-1.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|8f76bb33265f278f62959df31ae5b52841b43b6b5ca59eeb375de0f4a7bc8b7c|
# 2026-03-02 19:41:42 libtirpc-netconfig.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libtirpc-netconfig.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:42|install|libtirpc-netconfig|1.3.7-1.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|ca3d113b422c5d9fc4d3ede8985a1d62aae402aee47a1623e504db2b92480f77|
# 2026-03-02 19:41:42 openSUSE-release-ftp.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/openSUSE-release-ftp.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:42|install|openSUSE-release-ftp|20260302-3982.1|x86_64||bbba2bbe345c40c49205ab71ee6651db|acc91058c9c72640e5a7e30bb208092116f58f4f1b82cc0a20f82150b24580a3|
# 2026-03-02 19:41:42 pkgconf-m4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/pkgconf-m4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:42|install|pkgconf-m4|2.5.1-1.2|noarch||bbba2bbe345c40c49205ab71ee6651db|df5c0542e6bf40d8de8ba9d60e1a89539be928a53230beb3cc98d71b2174a530|
# 2026-03-02 19:41:42 system-user-root.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/system-user-root.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:42|install|system-user-root|20190513-2.19|noarch||bbba2bbe345c40c49205ab71ee6651db|730c2ca950b462907b43b119c9bf009aaa81642279b00e34dd946bfc9a8fcd67|
# 2026-03-02 19:41:42 vim-data-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/vim-data-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:42|install|vim-data-common|9.2.0045-1.1|noarch||bbba2bbe345c40c49205ab71ee6651db|3164147fa3d53b8ccb015b241ad0168c29c3d225377b819517aeb7e2662689b3|
# 2026-03-02 19:41:42 filesystem.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/filesystem.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:42|install|filesystem|84.87-20.2|x86_64|root@h02-ch1c|bbba2bbe345c40c49205ab71ee6651db|d2dfe0252a62a008e03f4be4921bd891b1ef79b073f89f1c259bf65b66d7109e|
# 2026-03-02 19:41:42 glibc.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/glibc.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:42|install|glibc|2.42-3.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|93cf9dc0c9ace6ffe6fe133cad2f5152f3e7e3fcf6a952da457887e67654e651|
# 2026-03-02 19:41:42 xxd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/xxd.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:42|install|xxd|9.2.0045-1.1|x86_64||bbba2bbe345c40c49205ab71ee6651db|66ddf823982b8ea73367fd746f6637ab9b5823612132d0783b8fbb27a4447384|
# 2026-03-02 19:41:43 timezone.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/timezone.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:43|install|timezone|2025c-1.2|x86_64|root@h02-ch1c|bbba2bbe345c40c49205ab71ee6651db|814541b7410c9963f2ba6ba5edce219b8cb6947734fc7e2259bfcae481622af7|
# 2026-03-02 19:41:43 libzstd1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libzstd1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:43|install|libzstd1|1.5.7-3.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|24be4699fd33a7a34cba4f06c1f35732611beee25566d82ead695f2b94b4154d|
# 2026-03-02 19:41:43 libz1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libz1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:43|install|libz1|1.3.1-1.4|x86_64||bbba2bbe345c40c49205ab71ee6651db|a8cc76bd5b0c64abc37247ccd789770eae2032eae54b7ddc77c9810118eb2783|
# 2026-03-02 19:41:43 libxtables12.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libxtables12.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:43|install|libxtables12|1.8.11-5.1|x86_64||bbba2bbe345c40c49205ab71ee6651db|52035be30e79c46dc3a3fc562b213e488af7dd7521b3b4c8da8d8ec3d48396b5|
# 2026-03-02 19:41:43 libverto1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libverto1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:43|install|libverto1|0.3.2-3.6|x86_64||bbba2bbe345c40c49205ab71ee6651db|843d5a64880ce05baecf280bc0262e3b072e33672e381b63e64db629ec5894d9|
# 2026-03-02 19:41:43 libuuid1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libuuid1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:43|install|libuuid1|2.41.3-3.1|x86_64||bbba2bbe345c40c49205ab71ee6651db|0a0f005bc3d4081919a25ca71e46fb1ed64f79caeff08468e7ef384bfd4c2fa9|
# 2026-03-02 19:41:43 libunistring5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libunistring5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:43|install|libunistring5|1.4.2-1.1|x86_64||bbba2bbe345c40c49205ab71ee6651db|d4ced349e0bbf38122d7e55985ab9885349dca7026eab6120e1d5f04ad8fd83c|
# 2026-03-02 19:41:43 libtasn1-6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libtasn1-6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:43|install|libtasn1-6|4.21.0-1.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|44d7d567ab607fd72680f583197ce33b652d3d91f6a07e3b1766d3839b903ea8|
# 2026-03-02 19:41:43 libsqlite3-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libsqlite3-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:43|install|libsqlite3-0|3.51.2-1.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|fcee4309feb6617bff402ec33ab83ee287cb448849f23cc74c7697fe16298289|
# 2026-03-02 19:41:43 libsmartcols1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libsmartcols1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:43|install|libsmartcols1|2.41.3-3.1|x86_64||bbba2bbe345c40c49205ab71ee6651db|57190f1d9579de161104eea91ebf444581557943f9dbfa182eb5428ef8132473|
# 2026-03-02 19:41:43 libsepol2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libsepol2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:43|install|libsepol2|3.10-1.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|d4583e5d6e7f779351ebc5cefb1d68d59c35cbf4dba3d1657d7a7b32dd028b4f|
# 2026-03-02 19:41:43 libseccomp2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libseccomp2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:43|install|libseccomp2|2.6.0-2.3|x86_64||bbba2bbe345c40c49205ab71ee6651db|3f727641b0e2ae872085e6468a3f71f11f70f60b87bde2106d56f7033b9cd8c0|
# 2026-03-02 19:41:43 libsasl2-3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libsasl2-3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:43|install|libsasl2-3|2.1.28-12.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|351c5134f20eef363a9d93fd4dbe68dee94f2f7000aa4cd241c6de7e0cfa23c0|
# 2026-03-02 19:41:43 libpopt0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libpopt0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:43|install|libpopt0|1.19-1.11|x86_64||bbba2bbe345c40c49205ab71ee6651db|c72e160db9309b366c1f1cbfef47fda186688b14530bc76f999be072c8c3c83a|
# 2026-03-02 19:41:43 libpkgconf7.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libpkgconf7.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:43|install|libpkgconf7|2.5.1-1.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|33ef998aa9d64cbafdf458ed839a9c30b2124798452eacf3ecd87abf2711c53d|
# 2026-03-02 19:41:43 libpipeline1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libpipeline1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:43|install|libpipeline1|1.5.8-1.4|x86_64||bbba2bbe345c40c49205ab71ee6651db|df7ba38262323278fae793b2606e82f6485d0a7e640d5b50cedc62cde6bf0700|
# 2026-03-02 19:41:43 libpcre2-8-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libpcre2-8-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:43|install|libpcre2-8-0|10.47-1.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|b6a365166ff42fd95e56ebe71c06f7c7be23e1465ce03364778464c041709e43|
# 2026-03-02 19:41:43 libnss_usrfiles2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libnss_usrfiles2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:43|install|libnss_usrfiles2|2.27.1-1.5|x86_64||bbba2bbe345c40c49205ab71ee6651db|243b41c8fde7c11aaab505eedd5e29f7ba40c2c4fc962fc52b7f57fd7cd2011a|
# 2026-03-02 19:41:43 libnpth0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libnpth0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:43|install|libnpth0|1.8-2.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|707a7e8b9d302f688154726ca4d17e3718f34fc9d332c18c1190d79adb012646|
# 2026-03-02 19:41:43 libnghttp3-9.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libnghttp3-9.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:43|install|libnghttp3-9|1.14.0-1.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|f0c492e28ab2a00491b9329b98b2e50ee8893d1ab3bb1c31686d23a842ccca89|
# 2026-03-02 19:41:43 libnghttp2-14.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libnghttp2-14.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:43|install|libnghttp2-14|1.68.0-1.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|f0f5b43250b87abf03113cdf7225530dbdaf1ac6eb5e6b7fce3ebe6611f645af|
# 2026-03-02 19:41:43 libncurses6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libncurses6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:43|install|libncurses6|6.6.20260221-96.1|x86_64||bbba2bbe345c40c49205ab71ee6651db|a00e2f1582eb113f849032d4cd89307e7ccce353339f2ada1369e733109aa549|
# 2026-03-02 19:41:43 terminfo-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/terminfo-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:43|install|terminfo-base|6.6.20260221-96.1|x86_64||bbba2bbe345c40c49205ab71ee6651db|8cfcb901a89e415331fb1e4fb698f7d6cff40a0a0fb18a3b4e72e8a3f373c1cb|
# 2026-03-02 19:41:43 libmnl0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libmnl0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:43|install|libmnl0|1.0.5-2.4|x86_64||bbba2bbe345c40c49205ab71ee6651db|124114cbea532bd42a356ef4e80f0f1f1f052c826184325aac8aa5da1380e8f9|
# 2026-03-02 19:41:43 liblzma5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/liblzma5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:43|install|liblzma5|5.8.2-1.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|595edc8a28dfa9d17acdd5982ea2e978792d89973781eaf2e86cacb1a56cb37b|
# 2026-03-02 19:41:43 liblua5_4-5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/liblua5_4-5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:43|install|liblua5_4-5|5.4.8-4.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|a4957a9c0fc31c6c8dbbc36ed10c01c2f69e9b833175df74c298888c969e3ae5|
# 2026-03-02 19:41:43 libkeyutils1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libkeyutils1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:43|install|libkeyutils1|1.6.3-7.5|x86_64||bbba2bbe345c40c49205ab71ee6651db|885219ed62de572cbbc2ccd0c54bbcaab97b3a32b06586589e941d43be99b3e6|
# 2026-03-02 19:41:43 libkbdfile1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libkbdfile1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:43|install|libkbdfile1|2.7.1-2.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|c202b832919264fe37414471fd77f19423d515377bfa187f74a2ad47680799bb|
# 2026-03-02 19:41:43 libjitterentropy3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libjitterentropy3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:43|install|libjitterentropy3|3.6.3-1.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|020219b9a56c2e263a23fd171e1416466e785bbe71df73abbadbc8ca3fa15d71|
# 2026-03-02 19:41:43 libgpg-error0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libgpg-error0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:43|install|libgpg-error0|1.59-1.1|x86_64||bbba2bbe345c40c49205ab71ee6651db|938761e55903053290b4196ff3a16239616683678dc3e23bebf53134d7c9bea3|
# 2026-03-02 19:41:43 libgmp10.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libgmp10.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:43|install|libgmp10|6.3.0-5.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|6bd9fa811976cb5d011bc4a810e4fe24034a7efbe86f850986511a3f74c7c42a|
# 2026-03-02 19:41:43 libgdbm6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libgdbm6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:43|install|libgdbm6|1.26-1.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|44a1b3565b27d65772a3c1f7f95c79fdbe6d8a8447530f31a4ee12fb63d7bfde|
# 2026-03-02 19:41:43 libgcc_s1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libgcc_s1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:43|install|libgcc_s1|15.2.1+git10776-2.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|56b8f4db64d445ce60425659b21ac05c1b833b20b60a647ca7fb185f82b1633a|
# 2026-03-02 19:41:43 libffi8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libffi8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:43|install|libffi8|3.5.2-2.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|a80eeb641f76f099c1a819b16f626a174ca7b93c0972fe6701564f722ba9da99|
# 2026-03-02 19:41:43 libfa1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libfa1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:43|install|libfa1|1.14.1-2.3|x86_64||bbba2bbe345c40c49205ab71ee6651db|6c4bcdb2e284b6b460ca093a4b37285d1518a5ed7ed3c0993888d9537a03190f|
# 2026-03-02 19:41:43 libexpat1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libexpat1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:43|install|libexpat1|2.7.4-1.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|ecb8245412067a0ed1d2a51cc582bbbb51a872a2273c3521864a6adf7f57091c|
# 2026-03-02 19:41:43 libeconf0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libeconf0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:43|install|libeconf0|0.8.3-1.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|9ea850c3bd5a27aef8dfb11fb0632085471bdf6f09ac945255a7d48760fc0c64|
# 2026-03-02 19:41:43 libduktape207.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libduktape207.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:43|install|libduktape207|2.7.0-3.6|x86_64||bbba2bbe345c40c49205ab71ee6651db|399fc4fe9c12f4ca0a290ed5adb0aa115b5e65ac3124074e16937f64a90cba83|
# 2026-03-02 19:41:43 libcrypt1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libcrypt1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:43|install|libcrypt1|4.5.2-2.1|x86_64||bbba2bbe345c40c49205ab71ee6651db|a986456643fd89254b4c968d9ea0ac502ded86520e8c416b6acde1d08f305d1f|
# 2026-03-02 19:41:43 libcom_err2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libcom_err2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:43|install|libcom_err2|1.47.3-1.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|df1e2f88e26a584437a49209296927b586d19e884dfc623c79d91716a2e4a5ac|
# 2026-03-02 19:41:43 libcbor0_13.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libcbor0_13.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:43|install|libcbor0_13|0.13.0-1.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|2a94881d006b981b12e37305dce4d9686cd69e8f7ecd3b74386fc100cb6d0fe2|
# 2026-03-02 19:41:43 libcap2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libcap2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:43|install|libcap2|2.75-2.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|f4efa0094e3960fe9790a98e8d9a9b238b2aac2c2d720f8ab78fd0a419eef3cb|
# 2026-03-02 19:41:43 libcap-ng0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libcap-ng0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:43|install|libcap-ng0|0.8.5-1.4|x86_64||bbba2bbe345c40c49205ab71ee6651db|d7ab6f7071039b0f0106d76f22f2d9a35254b20c1d16fa1d3ca670fa4b928f2f|
# 2026-03-02 19:41:43 libbz2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libbz2-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:43|install|libbz2-1|1.0.8-5.13|x86_64||bbba2bbe345c40c49205ab71ee6651db|de9276473ed38cecde9efc99c47ab6470843c79b892a215312b9f9d887b2ab20|
# 2026-03-02 19:41:43 libbrotlicommon1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libbrotlicommon1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:43|install|libbrotlicommon1|1.2.0-1.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|b0d0594da59c7753710958fa45a4c131a90214fd235c2443152c4676dbe17b3c|
# 2026-03-02 19:41:43 libaudit1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libaudit1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:43|install|libaudit1|4.0.2-3.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|61557358eb791d944e66d03e4bcff9cd20a871a1ab076db8cd8f20799d10883e|
# 2026-03-02 19:41:43 libattr1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libattr1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:43|install|libattr1|2.5.2-1.5|x86_64||bbba2bbe345c40c49205ab71ee6651db|a97efff70dd84464a9e8e427ca63bba5941fca5797b7547385d7b5c3a83c2c26|
# 2026-03-02 19:41:43 libalternatives1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libalternatives1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:43|install|libalternatives1|1.2+31.da24cd4-1.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|156c7a76acf2b8671284d633e6fa2321c809e08a1c17cb76ac66d4563ad4196b|
# 2026-03-02 19:41:43 libacl1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libacl1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:43|install|libacl1|2.3.2-2.4|x86_64||bbba2bbe345c40c49205ab71ee6651db|5365a638767e9c9e5e05bcba62619469d12f8534db5630c30f52eb1b1938f98a|
# 2026-03-02 19:41:43 glibc-locale-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/glibc-locale-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:43|install|glibc-locale-base|2.42-3.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|e57715fb96e5bdab7cec3b7acb69bbdfbbce912439d5ea107cdbbb5404a0e712|
# 2026-03-02 19:41:43 fillup.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/fillup.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:43|install|fillup|1.42-281.4|x86_64||bbba2bbe345c40c49205ab71ee6651db|c3d38f7fab5e544cf1faaf407b45ae14c16c6d5bf9e6b43ccde7a2f14de0bd89|
# 2026-03-02 19:41:43 dos2unix.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/dos2unix.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:43|install|dos2unix|7.5.4-1.1|x86_64|root@h02-ch1c|bbba2bbe345c40c49205ab71ee6651db|28035e28505659ef74ef667a96c9afa00996e031decae56426d2a3a381fbded7|
# 2026-03-02 19:41:43 libxml2-16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libxml2-16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:43|install|libxml2-16|2.14.5-4.1|x86_64||bbba2bbe345c40c49205ab71ee6651db|9dc440ea3fed599d1447135c08a0b9a98731c0c66bb57829b202b3bc793f63d3|
# 2026-03-02 19:41:43 libelf1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libelf1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:43|install|libelf1|0.192-3.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|e5170cd0f041e5b4b0bcd2f52c5d68af62f1bfe82cb77143f094ce9bcc7c6639|
# 2026-03-02 19:41:43 libidn2-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libidn2-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:43|install|libidn2-0|2.3.8-1.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|00fd89225eeab28f9c777480e95ac54a9fcf2a2e9efd4c09af55d83b118cf67f|
# 2026-03-02 19:41:43 pkgconf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/pkgconf.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:43|install|pkgconf|2.5.1-1.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|033b1e3cabad6e3a0feb309170a56e20b1815e4a627b2f21850cef424ad0fc3d|
# 2026-03-02 19:41:44 libselinux1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libselinux1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:44|install|libselinux1|3.10-1.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|db51238d70ade5596a601a54cefe2eefe8825b84ef63bf6860d40523dc4c3c3f|
# 2026-03-02 19:41:44 libglib-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libglib-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:44|install|libglib-2_0-0|2.86.4-1.1|x86_64||bbba2bbe345c40c49205ab71ee6651db|f22defd446c0769079e83181822a9e592c16995f633b5bac4584db3d55746088|
# 2026-03-02 19:41:44 netcfg.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/netcfg.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# warning: /etc/hosts created as /etc/hosts.rpmnew
# 
2026-03-02 19:41:44|install|netcfg|11.6-13.6|noarch||bbba2bbe345c40c49205ab71ee6651db|021c7d31a24770b23d38689be0fd08bc4fbb12df5b67d3acada8d6dbf28b32cd|
# 2026-03-02 19:41:44 ncurses-utils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/ncurses-utils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:44|install|ncurses-utils|6.6.20260221-96.1|x86_64||bbba2bbe345c40c49205ab71ee6651db|7c70af47b4f64bc67597615664de2502c57f7ed5a90c0dd45c08c0cb727bc6d4|
# 2026-03-02 19:41:44 libkfont0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libkfont0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:44|install|libkfont0|2.7.1-2.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|a1de839eeb020b6408fa12d64d876b7e81848a484b3e99ea556c53c5c9e6b8c3|
# 2026-03-02 19:41:44 libkeymap1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libkeymap1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:44|install|libkeymap1|2.7.1-2.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|1bd85149e9f8e931df84b0199d547deca7e33c9bd7ca925b5540af4118d5488b|
# 2026-03-02 19:41:44 libksba8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libksba8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:44|install|libksba8|1.6.8-1.1|x86_64||bbba2bbe345c40c49205ab71ee6651db|291fcb92f6929485841a9d57fe2c89d618e6a963559f96b1cc68b3d9d1b9e70b|
# 2026-03-02 19:41:44 libgcrypt20.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libgcrypt20.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:44|install|libgcrypt20|1.12.1-1.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|9b8d3f09f2556fb2fc2dac524e030ffc837bd2fcc791fb46e5dd2a773fd5ad9f|
# 2026-03-02 19:41:44 libassuan9.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libassuan9.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:44|install|libassuan9|3.0.2-1.3|x86_64||bbba2bbe345c40c49205ab71ee6651db|6d50f7321de1331211b8b6128617b10acb4fbde9324ddc2c9426e36235d92409|
# 2026-03-02 19:41:44 libmpfr6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libmpfr6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:44|install|libmpfr6|4.2.2-1.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|1589c4d561cb57e927542b4f2e12eb671e76b0825b4140b84bed09162e22f507|
# 2026-03-02 19:41:44 libgdbm_compat4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libgdbm_compat4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:44|install|libgdbm_compat4|1.26-1.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|51886035ae951f6989ca16fed3b42171313d0b06fb0556b97ad30380edf1ecbc|
# 2026-03-02 19:41:44 libstdc++6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libstdc++6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:44|install|libstdc++6|15.2.1+git10776-2.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|e0ded4fb947610f71d4ee0be8b57994055597df079554e0f2de802d6abb97880|
# 2026-03-02 19:41:44 libp11-kit0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libp11-kit0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:44|install|libp11-kit0|0.26.2-1.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|08f98d9788ceb496144ab3e766074957f7eb3fc5ba639fa4d8ce13000cd66698|
# 2026-03-02 19:41:44 libmetalink3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libmetalink3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:44|install|libmetalink3|0.1.3-5.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|ace4a5943b68151aeb1df94231001aa3c529d6c1bb9ac68119a27529d1099e65|
# 2026-03-02 19:41:44 libblkid1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libblkid1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:44|install|libblkid1|2.41.3-3.1|x86_64||bbba2bbe345c40c49205ab71ee6651db|f23a779b1160d6824fccbbfde395855832d7208274d72d2d509356e179bfe963|
# 2026-03-02 19:41:44 perl-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/perl-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:44|install|perl-base|5.42.0-1.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|3eb25c889c95814d149146a6e9f7f8c3a27c25be89b639913d60b365b72288d2|
# 2026-03-02 19:41:44 libudev1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libudev1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:44|install|libudev1|258.5-1.1|x86_64||bbba2bbe345c40c49205ab71ee6651db|d8c3199893fdcf82ab30ba8156d8126fa9f0fcd903e891e20edfa69d683acbf2|
# 2026-03-02 19:41:44 libsystemd0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libsystemd0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:44|install|libsystemd0|258.5-1.1|x86_64||bbba2bbe345c40c49205ab71ee6651db|97f74c5975da5a0ad0cecda99ba4fbbf2c9ef86ddc5eaca76b8cb6556db6f175|
# 2026-03-02 19:41:44 zip.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/zip.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:44|install|zip|3.0-24.4|x86_64|root@h02-ch1c|bbba2bbe345c40c49205ab71ee6651db|4f9558058789703169f4a34390c3a61f2e1f6156ccc0801889773dc37b5e32f1|
# 2026-03-02 19:41:44 libzio1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libzio1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:44|install|libzio1|1.12-1.1|x86_64||bbba2bbe345c40c49205ab71ee6651db|b4c73818e5be550542994c32654b6770ef8bcde6f84dbf1a78b5a69f403f77b1|
# 2026-03-02 19:41:44 libbrotlidec1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libbrotlidec1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:44|install|libbrotlidec1|1.2.0-1.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|f177c65011aa0e9f6856dd7f7d8656c0d00add96b79ece7c0008075b655fa89f|
# 2026-03-02 19:41:44 alts.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/alts.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:44|install|alts|1.2+31.da24cd4-1.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|8ddf115ad2b7fc6c90ed9f9b49e57cc990c79e851a83564114bf6babc73ed5b1|
# 2026-03-02 19:41:44 permctl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/permctl.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:44|install|permctl|1699_20260217-1.1|x86_64||bbba2bbe345c40c49205ab71ee6651db|ab37e163e108c4a8a752bbde450281453ac73ef35e27e6731ca5d790efc22a04|
# 2026-03-02 19:41:44 libaugeas0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libaugeas0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:44|install|libaugeas0|1.14.1-2.3|x86_64||bbba2bbe345c40c49205ab71ee6651db|3cda4728771054cec8e17ae792cf512ba45f24ab65dd0b02122ad3cf4a8f03b9|
# 2026-03-02 19:41:44 libbpf1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libbpf1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:44|install|libbpf1|1.6.3-1.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|87f7c5747fb2f6def37afdaf4bc7c7812b2540b407b604e45b689e4d166f2bb4|
# 2026-03-02 19:41:44 libpsl5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libpsl5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:44|install|libpsl5|0.21.5-1.6|x86_64||bbba2bbe345c40c49205ab71ee6651db|3c7c3444adff5b360fc2db407b1d89384272ebf045ef74ab6408deaa108e245c|
# 2026-03-02 19:41:44 sed.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/sed.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:44|install|sed|4.9-2.9|x86_64||bbba2bbe345c40c49205ab71ee6651db|b35c2b5633e82776dd6ffd5cd0c53ef84e4567d0f18cb0b32d8f3cb3d283c290|
# 2026-03-02 19:41:44 libsubid5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libsubid5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:44|install|libsubid5|4.19.3-1.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|0cd34a01441164d17468d9ea4d3e503d8a1f7a4cad2087d5d86e28f1f96876e6|
# 2026-03-02 19:41:44 libsemanage2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libsemanage2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:44|install|libsemanage2|3.10-1.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|2f42ecb0b696c11f2180f63535648ba5f082efa63161fc4c5518004c97df2126|
# 2026-03-02 19:41:44 findutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/findutils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:44|install|findutils|4.10.0-2.3|x86_64||bbba2bbe345c40c49205ab71ee6651db|1c0463016a4116e7966e8a6db4b36cb278af789c32492db5d2625f5c836cf275|
# 2026-03-02 19:41:44 libgobject-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libgobject-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:44|install|libgobject-2_0-0|2.86.4-1.1|x86_64||bbba2bbe345c40c49205ab71ee6651db|7256dfd775193207bdf3318528c5c3812694090d2bcbba72ac912cde9e2419bd|
# 2026-03-02 19:41:44 libgmodule-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libgmodule-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:44|install|libgmodule-2_0-0|2.86.4-1.1|x86_64||bbba2bbe345c40c49205ab71ee6651db|e712b54fc1139975ead9b9d27016e3a100cb87ecb7f32577584d229e7c0b06d6|
# 2026-03-02 19:41:44 libcares2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libcares2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:44|install|libcares2|1.34.6-1.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|7d84fb8b9bc178eb464000de9015edf4f4f8fca061f0d91f6d5624871e71c0c4|
# 2026-03-02 19:41:44 libreadline8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libreadline8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:44|install|libreadline8|8.3.3-2.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|729927f5249e8fe96394864ec204726621a01e2c865903f24347da5515270e84|
# 2026-03-02 19:41:44 libedit0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libedit0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:44|install|libedit0|20250104.3.1-1.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|49b006051d9017d064553e1dbfc149e05555fae8dc4d306af7befa6d9786732a|
# 2026-03-02 19:41:44 libdialog15.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libdialog15.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:44|install|libdialog15|1.3-13.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|0f1cb3de83501c612d099eb6cc63abb53fd69957fc5b890fb672d8ea897ae087|
# 2026-03-02 19:41:44 joe.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/joe.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:44|install|joe|4.6-3.5|x86_64|root@h02-ch1c|bbba2bbe345c40c49205ab71ee6651db|e1eac582e3983f0fa2124512648df6caf406debdbdcee6ad491895b6e220a302|
# 2026-03-02 19:41:44 libyui-ncurses16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libyui-ncurses16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:44|install|libyui-ncurses16|4.7.6-1.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|a7288adcd5ddf5913845798c97ad0633b5308126b9d7d2e638170f241dbaf9d0|
# 2026-03-02 19:41:44 libyui16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libyui16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:44|install|libyui16|4.7.6-1.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|0dc32829d36fced8e5d3a44d0d1899fc1433919a59970ab49ed59401d093ba20|
# 2026-03-02 19:41:44 libyaml-cpp0_8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libyaml-cpp0_8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:44|install|libyaml-cpp0_8|0.8.0-4.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|721031e3addd2a5ceaad5fb1f1a79871677bb7e0cebb5302dbb38cd9a95ce6cb|
# 2026-03-02 19:41:44 libsigc-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libsigc-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:44|install|libsigc-2_0-0|2.12.1-2.7|x86_64||bbba2bbe345c40c49205ab71ee6651db|b75f79b5fdaf5a4a5bb4449ccc7008049e62e887bcb32dab8daca102e157b71b|
# 2026-03-02 19:41:44 libboost_thread1_90_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libboost_thread1_90_0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:44|install|libboost_thread1_90_0|1.90.0-1.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|80da6c08a1cc08c54f66239ee4687564e9ff877b2fc1e0e16b991cc80a6ed28c|
# 2026-03-02 19:41:44 p11-kit.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/p11-kit.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:44|install|p11-kit|0.26.2-1.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|8dd3018c35e28c6fbd080402bebf9b53c1b11e57a37272492c0da2cda4dd6612|
# 2026-03-02 19:41:44 p11-kit-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/p11-kit-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:44|install|p11-kit-tools|0.26.2-1.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|15c356ab0bc612713bdcb9125fac8d175a058a77498594bfb7e4bf9ee83d9351|
# 2026-03-02 19:41:44 libmount1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libmount1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:44|install|libmount1|2.41.3-3.1|x86_64||bbba2bbe345c40c49205ab71ee6651db|9d39eb9c72e120cd03626f6d7167e99a1a6ae455767eb16868730ca0291b2afb|
# 2026-03-02 19:41:44 libfdisk1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libfdisk1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:44|install|libfdisk1|2.41.3-3.1|x86_64||bbba2bbe345c40c49205ab71ee6651db|3b923c88e8978bd98f5525aa008ddd336cd87c6118ebbe236c3d18154fafa444|
# 2026-03-02 19:41:45 perl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/perl.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:45|install|perl|5.42.0-1.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|357f334a642c71ee4168da52b932053fb020273607b79231963d9476d65df9b6|
# 2026-03-02 19:41:45 libusb-1_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libusb-1_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:45|install|libusb-1_0-0|1.0.29-1.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|449badab7ec9b2c03d68e10353f07ddbf21052004e3fb4ea0ba2cce37b1c281f|
# 2026-03-02 19:41:45 libhidapi-hidraw0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libhidapi-hidraw0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:45|install|libhidapi-hidraw0|0.14.0-1.6|x86_64||bbba2bbe345c40c49205ab71ee6651db|f7c143c3fa68e54c541cbdaca52e166ae5494db8be80fd302ca0a0d2609c0ca3|
# 2026-03-02 19:41:45 libwtmpdb0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libwtmpdb0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:45|install|libwtmpdb0|0.75.0+git20251130.0d8fe7a-1.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|a4a66a81787a573bc520b91d0663eff4e7f9adfe2987b603e94e369c359fb147|
# 2026-03-02 19:41:45 libproc2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libproc2-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:45|install|libproc2-1|4.0.6-1.1|x86_64||bbba2bbe345c40c49205ab71ee6651db|26d9396283ba551dc13754768e905e9e797f63ecb549607bc58e625d5b9fc0a7|
# 2026-03-02 19:41:45 bash.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/bash.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:45|install|bash|5.3.9-6.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|015b7bfd9331c72ec966241441e44610e1e7418bc2f4687120c9c21c5ad8b274|
# 2026-03-02 19:41:45 bash-sh.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/bash-sh.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:45|install|bash-sh|5.3.9-6.2|noarch||bbba2bbe345c40c49205ab71ee6651db|9f027f822f5f390512d3fa3fdb669224bbe7b6f8f1c2de0b364eb314e5884b36|
# 2026-03-02 19:41:45 coreutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/coreutils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:45|install|coreutils|9.10-3.1|x86_64||bbba2bbe345c40c49205ab71ee6651db|76e5cf3f13e2a178a32c56119914e5d4bffd8b3d5cdef11e3c1c6a22207dbf22|
# 2026-03-02 19:41:45 dialog.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/dialog.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:45|install|dialog|1.3-13.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|11477e1bee136f40736baaeac9578d37092ea16c4ac5db15f7d2a76a2768dae0|
# 2026-03-02 19:41:45 procps.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/procps.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:45|install|procps|4.0.6-1.1|x86_64|root@h02-ch1c|bbba2bbe345c40c49205ab71ee6651db|cf754ca76fbd3faa49ed6e7fcab6e9a2b31cdbf2e7fba17ecebb7c3678353ac1|
# 2026-03-02 19:41:45 rpm-config-SUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/rpm-config-SUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:45|install|rpm-config-SUSE|20250904-1.2|noarch||bbba2bbe345c40c49205ab71ee6651db|eb93f01991afcd29125cc418c7f1c03e2e988f1e9991d50ae548d136bb1ea86e|
# 2026-03-02 19:41:45 rpm.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/rpm.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/services ...
# 
2026-03-02 19:41:45|install|rpm|4.20.1-6.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|6f9ead7e389582682666d14ea852f76331d626ad4c048d48984045a598d6d512|
# 2026-03-02 19:41:45 libsolv1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libsolv1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:45|install|libsolv1|0.7.35-1.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|0c652e9eed931a743f1db06806dd5c3e4198c22b1096dd58b1e86852a196f95b|
# 2026-03-02 19:41:45 cnf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/cnf.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:45|install|cnf|0.9.0~0-1.2|x86_64|root@h02-ch1c|bbba2bbe345c40c49205ab71ee6651db|53c24a19c5eab7f65a6dddae9214c8661af39a8eb2aa8d61614b6b8fe3f6ec52|
# 2026-03-02 19:41:45 xz.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/xz.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:45|install|xz|5.8.2-1.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|3272ab8ef7cadf9d4eb8b4eec1168b3dae7a91048aa7ca7f4f2d5ea00137f921|
# 2026-03-02 19:41:45 vim.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/vim.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:45|install|vim|9.2.0045-1.1|x86_64|root@h02-ch1c|bbba2bbe345c40c49205ab71ee6651db|20f6267d67021d4e3908604e293374f506ed934d57db110a5b619385b238e64f|
# 2026-03-02 19:41:45 systemd-presets-common-SUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/systemd-presets-common-SUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:45|install|systemd-presets-common-SUSE|15-47.2|noarch||bbba2bbe345c40c49205ab71ee6651db|28589e0c0c4ff3f2b771d5f9f243bb46a18e4af7c2dffa4c1c9161db71352747|
# 2026-03-02 19:41:45 systemd-default-settings-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/systemd-default-settings-branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:45|install|systemd-default-settings-branding-openSUSE|0.10-1.4|noarch||bbba2bbe345c40c49205ab71ee6651db|c416bd13440c82aefb2cbc7470d2821d87d6a9861b1e46907af7cdfdaae5d15e|
# 2026-03-02 19:41:45 systemd-default-settings.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/systemd-default-settings.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:45|install|systemd-default-settings|0.10-1.4|noarch||bbba2bbe345c40c49205ab71ee6651db|969ed80ead0d10a325db8bb58561d76bbae53a127e750b15c4c18609cbcb4662|
# 2026-03-02 19:41:46 shared-mime-info.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/shared-mime-info.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:46|install|shared-mime-info|2.4-3.6|x86_64||bbba2bbe345c40c49205ab71ee6651db|ef793b1a9271d2d2d5d3f24b196337c49b6c07063ab1dea83ddff8cef276b914|
# 2026-03-02 19:41:46 pkgconf-pkg-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/pkgconf-pkg-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:46|install|pkgconf-pkg-config|2.5.1-1.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|7f1f3da9986eb85550e0105db08e5ef6c3523f75d230b0d8aebb8c84c28199a4|
# 2026-03-02 19:41:46 pinentry.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/pinentry.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:46|install|pinentry|1.3.2-4.1|x86_64||bbba2bbe345c40c49205ab71ee6651db|e6b14b735e4becc8295c712f664244e8260011f900c2ab58a60f197798af0ef3|
# 2026-03-02 19:41:46 permissions-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/permissions-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/security ...
# Checking permissions and ownerships - using the permissions files
# 	/usr/share/permissions/permissions
# 	/usr/share/permissions/permissions.easy
# 	/etc/permissions.local
# 
2026-03-02 19:41:46|install|permissions-config|1699_20260217-1.1|noarch||bbba2bbe345c40c49205ab71ee6651db|3d06375350532525c1811b22c776e285adcfae620c91442c7798a1e02a558da6|
# 2026-03-02 19:41:46 patterns-wsl-tmpfiles.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/patterns-wsl-tmpfiles.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:46|install|patterns-wsl-tmpfiles|20240327-1.4|noarch|root@h02-ch1c|bbba2bbe345c40c49205ab71ee6651db|b8e701e496266cdc3f65feaf3cfa7ad79b6f4533ad05b2f55b5b9e3ea0b43929|
# 2026-03-02 19:41:46 openSUSE-build-key.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/openSUSE-build-key.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:46|install|openSUSE-build-key|1.0-62.2|x86_64|root@h02-ch1c|bbba2bbe345c40c49205ab71ee6651db|9ad1a70415ab8dd6e26018fe0e3f467df7e6578f084e93da6509a15c881e4e31|
# 2026-03-02 19:41:46 login_defs.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/login_defs.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:46|install|login_defs|4.19.3-1.2|noarch||bbba2bbe345c40c49205ab71ee6651db|a89f9e6c36ad4eb6e89f035adcf44bb6de81fab2ff326a4646f2864d5828e5d5|
# 2026-03-02 19:41:46 libssh-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libssh-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:46|install|libssh-config|0.11.4-1.1|noarch||bbba2bbe345c40c49205ab71ee6651db|09519442cfd891ff18d21b781de3288d5582738c5f90ece3f98ff5e9f2215873|
# 2026-03-02 19:41:46 libsolv-tools-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libsolv-tools-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:46|install|libsolv-tools-base|0.7.35-1.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|241d50dca720a18cfc5880d9101e7e4d7a1f40b6b0eee75d92d51ac760523f66|
# 2026-03-02 19:41:46 less.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/less.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:46|install|less|692-1.1|x86_64|root@h02-ch1c|bbba2bbe345c40c49205ab71ee6651db|53cedef0bc87a5ef0ac1bc87686e096dd6d4542d658e28300c08836aab0dae03|
# 2026-03-02 19:41:46 iproute2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/iproute2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:46|install|iproute2|6.19-1.1|x86_64|root@h02-ch1c|bbba2bbe345c40c49205ab71ee6651db|efd38cbc9987b6bf63212a2dd21f8975207c8befd79a63759445ce84fa3968c2|
# 2026-03-02 19:41:46 groff.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/groff.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:46|install|groff|1.23.0-5.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|ddf12b73db125cec18b326bc4561393a5d67f74f408ea51b515611a635123c10|
# 2026-03-02 19:41:46 soelim-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/soelim-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:46|install|soelim-common|1.23.0-5.2|noarch||bbba2bbe345c40c49205ab71ee6651db|c25c0249a335e8ef2a42199fece0e8a67abe2d79e70695a1e0aa2b2102b7b61b|
# 2026-03-02 19:41:46 grep.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/grep.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:46|install|grep|3.12-1.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|3587f89ea5ad24a1b478fb057738f57ff744d36ad051db9a56edc6a895800520|
# 2026-03-02 19:41:46 gawk.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/gawk.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:46|install|gawk|5.3.2-1.2|x86_64|root@h02-ch1c|bbba2bbe345c40c49205ab71ee6651db|f502f29b355c1701fb58e134753bc32330c1f619760c9b245483ae634e19e4cb|
# 2026-03-02 19:41:46 cracklib.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/cracklib.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:46|install|cracklib|2.9.11-1.7|x86_64||bbba2bbe345c40c49205ab71ee6651db|bf151040a9f50370b250c322cdeea19638f122e894894b2519d6b682e643512d|
# 2026-03-02 19:41:46 libcrack2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libcrack2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:46|install|libcrack2|2.9.11-1.7|x86_64||bbba2bbe345c40c49205ab71ee6651db|6383e98f3218fbcc44f39923a5f63928d3e2c77e6d82470e8dfde319e41d18cb|
# 2026-03-02 19:41:46 cpio.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/cpio.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:46|install|cpio|2.15-6.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|421a48b8c5ee3f138659e0d7b024216f02770f4cefcb15481b5f62424b63d1f9|
# 2026-03-02 19:41:46 ca-certificates.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/ca-certificates.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:46|install|ca-certificates|2+git20260203.5937e9f-1.2|noarch|root@h02-ch1c|bbba2bbe345c40c49205ab71ee6651db|4c7d9699f751295f9d4aaa46ac7365c6c032c51c9acb288f6fec10bd74c7ada8|
# 2026-03-02 19:41:47 ca-certificates-mozilla.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/ca-certificates-mozilla.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# '//etc/ssl/certs' -> '../../var/lib/ca-certificates/pem'
# 
2026-03-02 19:41:47|install|ca-certificates-mozilla|2.84-1.2|noarch|root@h02-ch1c|bbba2bbe345c40c49205ab71ee6651db|4ff9e4648aa874fe1de4f0ce6462d5df7d7950244d2a1d6aa1b33d80ec0f7b44|
# 2026-03-02 19:41:47 bzip2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/bzip2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:47|install|bzip2|1.0.8-5.13|x86_64|root@h02-ch1c|bbba2bbe345c40c49205ab71ee6651db|93b979b1e34d99431940b2f4c61d765151f6a833ae1a2754c95203337be28712|
# 2026-03-02 19:41:47 systemd-presets-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/systemd-presets-branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:47|install|systemd-presets-branding-openSUSE|12.2-29.2|noarch||bbba2bbe345c40c49205ab71ee6651db|1165bfff16eb31d1e1208030c7ae18045d7bf2359441dc40afa67e73984ed727|
# 2026-03-02 19:41:47 gio-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/gio-branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:47|install|gio-branding-openSUSE|42.1-4.6|noarch||bbba2bbe345c40c49205ab71ee6651db|ebd752bc86d22a8e78f82d277f9b166401c0cfba9e77d61630810442a5948e49|
# 2026-03-02 19:41:47 libgio-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libgio-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:47|install|libgio-2_0-0|2.86.4-1.1|x86_64||bbba2bbe345c40c49205ab71ee6651db|c9ac144aeaeb885092f894b567382494ca48decd644fc8ed1a51dd5d8ea0ac70|
# 2026-03-02 19:41:47 glib2-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/glib2-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# No schema files found: doing nothing.
# 
2026-03-02 19:41:47|install|glib2-tools|2.86.4-1.1|x86_64||bbba2bbe345c40c49205ab71ee6651db|12de6b2745ece2210cbc15631ffb7a9bc36978e90ee9460142aa416833875748|
# 2026-03-02 19:41:47 gpg2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/gpg2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:47|install|gpg2|2.5.17-2.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|49497aad63b9b5ce1039fdd1c2999042fa41561220f10f18ee0813e83bf80b77|
# 2026-03-02 19:41:47 permissions.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/permissions.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:47|install|permissions|1699_20260217-1.1|x86_64||bbba2bbe345c40c49205ab71ee6651db|cebdd8dd4187b8217e7b277ffa3eec951a02c56466b8e38b92eafbcfc28d2e05|
# 2026-03-02 19:41:47 libopenssl3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libopenssl3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:47|install|libopenssl3|3.5.3-3.1|x86_64||bbba2bbe345c40c49205ab71ee6651db|d652313b132b30fcbf485b4cd61887e413d2ba2a474f8704151ad3bd65cc8f76|
# 2026-03-02 19:41:47 libgpgme45.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libgpgme45.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:47|install|libgpgme45|2.0.1-2.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|564ad3623b8e8638604f5faf459e37b97689553c5683214663df1228aa5f6e92|
# 2026-03-02 19:41:47 pam.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/pam.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:47|install|pam|1.7.2-1.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|0fae1e0bc589a7b039e8b9e3bd5a09a2722aaac165260a63820101118d675a44|
# 2026-03-02 19:41:47 iputils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/iputils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/bin/clockdiff: setting to root:root 0755 "cap_net_raw=p". (missing capabilities)
# 
2026-03-02 19:41:47|install|iputils|20250605-1.2|x86_64|root@h02-ch1c|bbba2bbe345c40c49205ab71ee6651db|85f6115778caa226995118a59cfc3bd21de25037264b8dea484f773a0a804976|
# 2026-03-02 19:41:47 openssh-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/openssh-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:47|install|openssh-common|10.2p1-2.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|ab1bb526dafd998199b956b666a449fd1786f57ad6cb87ca5e1a24f55262564b|
# 2026-03-02 19:41:47 libzck1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libzck1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:47|install|libzck1|1.5.3-1.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|8e728c172cfd5c1953a66e5eb03def5aa3e2e635af40902649a70e3029b3d6eb|
# 2026-03-02 19:41:47 libldap2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libldap2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:47|install|libldap2|2.6.10-1.3|x86_64||bbba2bbe345c40c49205ab71ee6651db|4b631118b5040999ca3ae7dba39ff603cda9cec660d8bc7c10cb9428ee5c3835|
# 2026-03-02 19:41:47 libfido2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libfido2-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:47|install|libfido2-1|1.16.0-1.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|b4f32ffb09999934dff2999c1228261b84d135802cfa69209f9b9140192d7ea6|
# 2026-03-02 19:41:47 krb5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/krb5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:47|install|krb5|1.22.2-1.1|x86_64||bbba2bbe345c40c49205ab71ee6651db|1117b140423045d809d93c748a94a898e29bb69eb75e15ffde964fd06c6d879a|
# 2026-03-02 19:41:47 util-linux.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/util-linux.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:47|install|util-linux|2.41.3-3.1|x86_64||bbba2bbe345c40c49205ab71ee6651db|5d2137092fabf8f3037fe16d38d91817d645972b6954931db31844fc64c93154|
# 2026-03-02 19:41:47 shadow-pw-mgmt.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/shadow-pw-mgmt.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/bin/newgidmap: setting to root:root 0755 "cap_setgid=ep". (wrong permissions 4755, missing capabilities)
# /usr/bin/newuidmap: setting to root:root 0755 "cap_setuid=ep". (wrong permissions 4755, missing capabilities)
# 
2026-03-02 19:41:47|install|shadow-pw-mgmt|4.19.3-1.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|96f2c12969b36fdffea6ca38148753ae00c8a84233a670d9a1c2739a99e2527f|
# 2026-03-02 19:41:47 shadow.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/shadow.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:47|install|shadow|4.19.3-1.2|x86_64|root@h02-ch1c|bbba2bbe345c40c49205ab71ee6651db|e9f2c5ca788ee94eeaea8ca98b4bd9d79761c7cccfb60f053411a640a8054d63|
# 2026-03-02 19:41:47 pam-extra.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/pam-extra.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:47|install|pam-extra|1.7.2-1.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|306ebe8657df7912cd622eb67c1e0b1c732b06516ee457313a178b9ba5f600c2|
# 2026-03-02 19:41:47 kbd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/kbd.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/console ...
# Updating /etc/sysconfig/keyboard ...
# 
2026-03-02 19:41:47|install|kbd|2.7.1-2.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|23b9c35b80de4bbffad21ae9c2f5c6b6304fd8d5ff1bfdab5165cb5bbd310cc0|
# 2026-03-02 19:41:48 sudo.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/sudo.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:48|install|sudo|1.9.17p2-1.2|x86_64|root@h02-ch1c|bbba2bbe345c40c49205ab71ee6651db|c6044bfd1c48554d4967b36b1bfadf91842ace823662ad00e129281bccc95408|
# 2026-03-02 19:41:48 openssh-clients.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/openssh-clients.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:48|install|openssh-clients|10.2p1-2.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|9df46eb7a55cdeb86843c978fc8d0502b8bbf8512c30d321a93a5396b6496053|
# 2026-03-02 19:41:48 libtirpc3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libtirpc3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:48|install|libtirpc3|1.3.7-1.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|8dc624f01a0a86d18189fd4bface40dc395ec62e3f20e8288f8ad7b74581a5c1|
# 2026-03-02 19:41:48 libssh4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libssh4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:48|install|libssh4|0.11.4-1.1|x86_64||bbba2bbe345c40c49205ab71ee6651db|c1b07d2463340e6dd650b18e1301b3b677ee49089d38a6c305079de64b8350a6|
# 2026-03-02 19:41:48 sysuser-shadow.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/sysuser-shadow.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:48|install|sysuser-shadow|3.3-12.2|noarch||bbba2bbe345c40c49205ab71ee6651db|d819f10bf38274acc968dcd636f9fb5162b4d0b4de3c8eba1b306c27a270ea32|
# 2026-03-02 19:41:48 pam-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/pam-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: module /lib64/security/pam_pwquality.so is not installed.
# *** write_config (account, /etc/pam.d/common-account-pc, ...)
# **** write config for pam_access.so (account, disabled)
# **** write config for pam_systemd_home.so (account, disabled)
# **** write config for pam_himmelblau.so (account, disabled)
# **** write config for pam_unix2.so (account, disabled)
# **** write config for pam_unix.so (account, enabled)
# **** write config for pam_unix_ng.so (account, disabled)
# **** write config for pam_krb5.so (account, disabled)
# **** write config for pam_localuser.so (account, disabled)
# **** write config for pam_sss.so (account, disabled)
# **** write config for pam_ldap.so (account, disabled)
# **** write config for pam_nam.so (account, disabled)
# **** write config for pam_winbind.so (account, disabled)
# **** write config for pam_time.so (account, disabled)
# **** write config for pam_kanidm.so (account, disabled)
# *** write_config (auth, /etc/pam.d/common-auth-pc, ...)
# **** write config for pam_faildelay.so (auth, disabled)
# **** write config for pam_group.so (auth, disabled)
# **** write config for pam_pkcs11.so (auth, disabled)
# **** write config for pam_fp.so (auth, disabled)
# **** write config for pam_fprint.so (auth, disabled)
# **** write config for pam_fprintd.so (auth, disabled)
# **** write config for pam_thinkfinger.so (auth, disabled)
# **** write config for pam_himmelblau.so (auth, disabled)
# **** write config for pam_gnome_keyring.so (auth, disabled)
# **** write config for pam_kwallet5.so (auth, disabled)
# **** write config for pam_systemd_home.so (auth, disabled)
# **** write config for pam_ssh.so (auth, disabled)
# **** write config for pam_ecryptfs.so (auth, disabled)
# **** write config for pam_fscrypt.so (auth, disabled)
# **** write config for pam_unix2.so (auth, disabled)
# **** write config for pam_unix.so (auth, enabled)
# **** write config for pam_unix_ng.so (auth, disabled)
# **** write config for pam_krb5.so (auth, disabled)
# **** write config for pam_sss.so (auth, disabled)
# **** write config for pam_ldap.so (auth, disabled)
# **** write config for pam_nam.so (auth, disabled)
# **** write config for pam_winbind.so (auth, disabled)
# **** write config for pam_kanidm.so (auth, disabled)
# *** write_config (password, /etc/pam.d/common-password-pc, ...)
# **** write config for pam_himmelblau.so (password, disabled)
# **** write config for pam_winbind.so (password, disabled)
# **** write config for pam_pwcheck.so (password, disabled)
# **** write config for pam_passwdqc.so (password, disabled)
# **** write config for pam_pwquality.so (password, disabled)
# **** write config for pam_cracklib.so (password, disabled)
# **** write config for pam_pwhistory.so (password, disabled)
# **** write config for pam_gnome_keyring.so (password, disabled)
# **** write config for pam_kwallet5.so (password, disabled)
# **** write config for pam_ecryptfs.so (password, disabled)
# **** write config for pam_systemd_home.so (password, disabled)
# **** write config for pam_unix2.so (password, disabled)
# **** write config for pam_unix.so (password, enabled)
# **** write config for pam_unix_ng.so (password, disabled)
# **** write config for pam_fscrypt.so (password, disabled)
# **** write config for pam_make.so (password, disabled)
# **** write config for pam_exec.so (password, disabled)
# **** write config for pam_krb5.so (password, disabled)
# **** write config for pam_sss.so (password, disabled)
# **** write config for pam_ldap.so (password, disabled)
# **** write config for pam_nam.so (password, disabled)
# *** write_config (session, /etc/pam.d/common-session-pc, ...)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_systemd.so (session, disabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_himmelblau.so (session, disabled)
# **** write config for pam_kanidm.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (session, /etc/pam.d/common-session-nonlogin-pc, ...)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (account, /etc/pam.d/postlogin-account-pc, ...)
# *** write_config (auth, /etc/pam.d/postlogin-auth-pc, ...)
# *** write_config (password, /etc/pam.d/postlogin-password-pc, ...)
# *** write_config (session, /etc/pam.d/postlogin-session-pc, ...)
# **** write config for pam_wtmpdb.so (session, disabled)
# **** write config for pam_lastlog2.so (session, disabled)
# 
2026-03-02 19:41:48|install|pam-config|2.14+git.20260216-1.1|x86_64|root@h02-ch1c|bbba2bbe345c40c49205ab71ee6651db|ce9f1b28fd2e778ea88512a0186c12a311655a35e20602e3e6825512cd8832b4|
# 2026-03-02 19:41:48 lsof.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/lsof.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:48|install|lsof|4.99.4-3.2|x86_64|root@h02-ch1c|bbba2bbe345c40c49205ab71ee6651db|02f43459a09961957fe07b15b06bacba6067157d458cf3f82d09739542cf1c00|
# 2026-03-02 19:41:48 libcurl4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libcurl4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:48|install|libcurl4|8.18.0-1.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|aeaf602426d0ca751e9c5a96931028e9e2dcaad8160a69b5063de1d9958e6ee1|
# 2026-03-02 19:41:48 system-user-nobody.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/system-user-nobody.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/sbin/groupadd -r -g 65533 nogroup
# /usr/sbin/useradd -r -c nobody -d /var/lib/nobody -U -u 65534 nobody -s /usr/sbin/nologin
# useradd warning: nobody's uid 65534 is greater than SYS_UID_MAX 499
# /usr/sbin/usermod --expiredate 1 nobody
# 
2026-03-02 19:41:48|install|system-user-nobody|20250822-2.2|noarch|root@h02-ch1c|bbba2bbe345c40c49205ab71ee6651db|7ef6cb807bb080ff0e8df3768768b3a667b05c5234b97331fd30df54ebc1f2e2|
# 2026-03-02 19:41:48 system-user-man.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/system-user-man.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/sbin/groupadd -r -g 62 man
# /usr/sbin/useradd -r -c Manual pages viewer -d /var/lib/empty -g man -u 13 man -s /usr/sbin/nologin
# /usr/sbin/usermod --expiredate 1 man
# 
2026-03-02 19:41:48|install|system-user-man|20250822-2.2|noarch||bbba2bbe345c40c49205ab71ee6651db|e0120fca5a805a1603defa6f86f8f30abfc05b147d07a4c86652d6ac393392f8|
# 2026-03-02 19:41:48 openssh-server.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/openssh-server.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/sbin/useradd -r -c SSH daemon -d /var/lib/sshd -U sshd -s /usr/sbin/nologin
# Updating /etc/sysconfig/ssh ...
# 
2026-03-02 19:41:48|install|openssh-server|10.2p1-2.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|2322f4d23408f1ee340132717696eb560b14d8c4dea1ec899cbf6c9f731788c6|
# 2026-03-02 19:41:48 dbus-1-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/dbus-1-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/sbin/useradd -r -c User for D-Bus -d /run/dbus -U messagebus -s /usr/sbin/nologin
# 
2026-03-02 19:41:48|install|dbus-1-common|1.14.10-5.2|noarch||bbba2bbe345c40c49205ab71ee6651db|243dc97d3550675f53edee9e07f5ae42ac37d208be65c079ef3dfc650e816f34|
# 2026-03-02 19:41:48 libzypp.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libzypp.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:48|install|libzypp|17.38.2-1.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|aa1c9dde652f7ad1b9a7c813c9462d4fda09b1c8aeabdc4766f6e5ab02c6009f|
# 2026-03-02 19:41:48 libpxbackend-1_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libpxbackend-1_0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:48|install|libpxbackend-1_0|0.5.12-1.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|5249d7acd1c1c0e3443498034529d4fc2c2102b3ae9892bbcf08e578a7eab42f|
# 2026-03-02 19:41:48 man.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/man.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:48|install|man|2.13.1-4.1|x86_64|root@h02-ch1c|bbba2bbe345c40c49205ab71ee6651db|39f97d7a5d6d0ec17f11ad8ddf2f9061e892ae054b6ff808330b86f71380ac95|
# 2026-03-02 19:41:48 openssh.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/openssh.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:48|install|openssh|10.2p1-2.2|x86_64|root@h02-ch1c|bbba2bbe345c40c49205ab71ee6651db|4712dcf2682494d8a987ad1dc5c03395ec7db14ddb044f95a823c8aaabe71f71|
# 2026-03-02 19:41:48 zypper.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/zypper.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:48|install|zypper|1.14.94-1.4|x86_64|root@h02-ch1c|bbba2bbe345c40c49205ab71ee6651db|3364d8db809d088ff9c7ce5787ce2c06218012c41a9e084f92bc8681f229ba80|
# 2026-03-02 19:41:48 libyui-ncurses-pkg16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libyui-ncurses-pkg16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:48|install|libyui-ncurses-pkg16|4.7.6-1.2|x86_64|root@h02-ch1c|bbba2bbe345c40c49205ab71ee6651db|6f29e93d362d3b373603918312574d5c4751c6de242af23c16942f5c6f66b0ca|
# 2026-03-02 19:41:48 libproxy1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/libproxy1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:48|install|libproxy1|0.5.12-1.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|beb19c40568299f7a9aa43e789d6d4a12f9fda77439b123cfca2a31b3c309b31|
# 2026-03-02 19:41:48 openSUSE-repos-Tumbleweed.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/openSUSE-repos-Tumbleweed.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:48|install|openSUSE-repos-Tumbleweed|20250728.9adc675-1.2|x86_64|root@h02-ch1c|bbba2bbe345c40c49205ab71ee6651db|6bcfb8fb4f1fcd97e41a65df92fe14c8248436a054424a58390e7bcde3621105|
# 2026-03-02 19:41:48 wget.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/wget.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:48|install|wget|1.25.0-2.2|x86_64|root@h02-ch1c|bbba2bbe345c40c49205ab71ee6651db|748a073e0dc25843c0ec57228a9b7b35910fd070557772541db06e41612c618c|
# 2026-03-02 19:41:48 openSUSE-release.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/openSUSE-release.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:48|install|openSUSE-release|20260302-3982.1|x86_64|root@h02-ch1c|bbba2bbe345c40c49205ab71ee6651db|79acf41050c818a5ded69a7716a04c0110f7f503b2af0df45223c50300f3e077|
# 2026-03-02 19:41:48 patterns-base-minimal_base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/patterns-base-minimal_base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:48|install|patterns-base-minimal_base|20241218-25.1|x86_64|root@h02-ch1c|bbba2bbe345c40c49205ab71ee6651db|7e2a50e46c67d55aca53b836ec7d939d450d8e6e2fc601daadc8f9fba46592fd|
# 2026-03-02 19:41:48 aaa_base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/aaa_base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/proxy ...
# 
2026-03-02 19:41:48|install|aaa_base|84.87+git20260210.ecce285-1.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|625cb24442530ccbc322566d18b8f6e1e2c915191b7cfcefe0c0247144641fac|
# 2026-03-02 19:41:48 aaa_base-extras.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/aaa_base-extras.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/backup ...
# 
2026-03-02 19:41:48|install|aaa_base-extras|84.87+git20260210.ecce285-1.2|x86_64|root@h02-ch1c|bbba2bbe345c40c49205ab71ee6651db|70a63aa8805aa183df8b7ddfa7e1f93cd886385ac1acd652fd10d02d7e54bb24|
# 2026-03-02 19:41:49 systemd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/systemd.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:49|install|systemd|258.5-1.1|x86_64||bbba2bbe345c40c49205ab71ee6651db|f0fdfee4e25559c785646bcc36e696474771648dac9e3abc80846b0bddd849c4|
# 2026-03-02 19:41:49 dbus-broker.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/dbus-broker.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Created symlink '/etc/systemd/system/dbus.service' -> '/usr/lib/systemd/system/dbus-broker.service'.
# Created symlink '/etc/systemd/user/dbus.service' -> '/usr/lib/systemd/user/dbus-broker.service'.
# 
2026-03-02 19:41:49|install|dbus-broker|37-2.2|x86_64||bbba2bbe345c40c49205ab71ee6651db|731ce0e3a80fdce379cea1adc1dd08f801f6658f88f37ee5f38dff1e67b77719|
# 2026-03-02 19:41:49 aaa_base-wsl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/aaa_base-wsl.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:49|install|aaa_base-wsl|84.87+git20260210.ecce285-1.2|x86_64|root@h02-ch1c|bbba2bbe345c40c49205ab71ee6651db|b20a63e667e7c3ff7281fd9a1d078b4e730b6ddceb317a84853178b8af2e54be|
# 2026-03-02 19:41:49 screen.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/screen.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:49|install|screen|4.9.1-5.2|x86_64|root@h02-ch1c|bbba2bbe345c40c49205ab71ee6651db|728474e71f38a363183d9e549506373a9718d3519affae9ef5a4a28f600be335|
# 2026-03-02 19:41:49 live-langset-data.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/live-langset-data.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:49|install|live-langset-data|3.0-1.4|noarch||bbba2bbe345c40c49205ab71ee6651db|ce57b492d59e6ae17bccad0c3e533fccdc5a28c58e9319e3b0b316124c13cd1b|
# 2026-03-02 19:41:49 wsl-firstboot.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bbba2bbe345c40c49205ab71ee6651db/wsl-firstboot.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-02 19:41:49|install|wsl-firstboot|1.5.9+git20251110.c1fca4e-1.2|noarch|root@h02-ch1c|bbba2bbe345c40c49205ab71ee6651db|4f9948c3c35bd0a9b4721dd05f3c75a8c5af9be39d1ceabc68829811e772930d|
# 2026-03-02 19:41:49 %posttrans(filesystem-84.87-20.2.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-03-02 19:41:49 %posttrans(coreutils-9.10-3.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-03-02 19:41:49 %posttrans(rpm-4.20.1-6.2.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-03-02 19:41:49 %posttrans(systemd-presets-common-SUSE-15-47.2.noarch) script output:
# Created symlink '/etc/systemd/system/default.target.wants/ca-certificates.path' -> '/usr/lib/systemd/system/ca-certificates.path'.
# Created symlink '/etc/systemd/system/multi-user.target.wants/kbdsettings.service' -> '/usr/lib/systemd/system/kbdsettings.service'.
# Created symlink '/etc/systemd/system/timers.target.wants/man-db.timer' -> '/usr/lib/systemd/system/man-db.timer'.
# Created symlink '/etc/systemd/system/timers.target.wants/backup-rpmdb.timer' -> '/usr/lib/systemd/system/backup-rpmdb.timer'.
# Created symlink '/etc/systemd/system/default.target.wants/soft-reboot-cleanup.service' -> '/usr/lib/systemd/system/soft-reboot-cleanup.service'.
# Created symlink '/etc/systemd/system/timers.target.wants/backup-sysconfig.timer' -> '/usr/lib/systemd/system/backup-sysconfig.timer'.
# Created symlink '/etc/systemd/system/timers.target.wants/check-battery.timer' -> '/usr/lib/systemd/system/check-battery.timer'.
# Created symlink '/etc/systemd/system/getty.target.wants/getty@tty1.service' -> '/usr/lib/systemd/system/getty@.service'.
# Created symlink '/etc/systemd/system/multi-user.target.wants/remote-fs.target' -> '/usr/lib/systemd/system/remote-fs.target'.
# Created symlink '/etc/systemd/user/timers.target.wants/systemd-tmpfiles-clean.timer' -> '/usr/lib/systemd/user/systemd-tmpfiles-clean.timer'.
# Created symlink '/etc/systemd/user/basic.target.wants/systemd-tmpfiles-setup.service' -> '/usr/lib/systemd/user/systemd-tmpfiles-setup.service'.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-03-02 19:41:49 %posttrans(login_defs-4.19.3-1.2.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-03-02 19:41:49 %posttrans(libssh-config-0.11.4-1.1.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-03-02 19:41:49 %posttrans(ca-certificates-2+git20260203.5937e9f-1.2.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-03-02 19:41:50 %posttrans(ca-certificates-mozilla-2.84-1.2.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-03-02 19:41:50 %posttrans(systemd-presets-branding-openSUSE-12.2-29.2.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-03-02 19:41:50 %posttrans(pam-1.7.2-1.2.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-03-02 19:41:50 %posttrans(krb5-1.22.2-1.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-03-02 19:41:50 %posttrans(util-linux-2.41.3-3.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-03-02 19:41:50 %posttrans(shadow-4.19.3-1.2.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-03-02 19:41:50 %posttrans(kbd-2.7.1-2.2.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-03-02 19:41:50 %posttrans(sudo-1.9.17p2-1.2.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-03-02 19:41:50 %posttrans(openssh-clients-10.2p1-2.2.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-03-02 19:41:50 %posttrans(pam-config-2.14+git.20260216-1.1.x86_64) script output:
# *** load_config (common-account-pc, account, ...)
# **** Trying /etc/pam.d/common-account-pc...
# *** Using config file /etc/pam.d/common-account-pc
# **** [account, required, pam_unix.so, ]
# **** def_parse_config [pam_unix.so] (account): ''
# *** load_config (common-auth-pc, auth, ...)
# **** Trying /etc/pam.d/common-auth-pc...
# *** Using config file /etc/pam.d/common-auth-pc
# **** [auth, required, pam_unix.so, try_first_pass ]
# **** def_parse_config [pam_unix.so] (auth): 'try_first_pass '
# *** load_config (common-password-pc, password, ...)
# **** Trying /etc/pam.d/common-password-pc...
# *** Using config file /etc/pam.d/common-password-pc
# **** [password, required, pam_unix.so, nullok shadow ]
# **** def_parse_config [pam_unix.so] (password): 'nullok shadow '
# *** load_config (common-session-pc, session, ...)
# **** Trying /etc/pam.d/common-session-pc...
# *** Using config file /etc/pam.d/common-session-pc
# **** [session, required, pam_limits.so, ]
# **** def_parse_config [pam_limits.so] (session): ''
# **** [session, optional, pam_systemd.so, ]
# **** parse_config_pam_systemd.so (session): ''
# **** [session, required, pam_unix.so, ]
# **** def_parse_config [pam_unix.so] (session): ''
# **** [session, optional, pam_umask.so, ]
# **** def_parse_config [pam_umask.so] (session): ''
# **** [session, optional, pam_env.so, ]
# **** def_parse_config [pam_env.so] (session): ''
# *** load_config (common-session-nonlogin-pc, session, ...)
# **** Trying /etc/pam.d/common-session-nonlogin-pc...
# *** Using config file /etc/pam.d/common-session-nonlogin-pc
# **** [session, required, pam_limits.so, ]
# **** def_parse_config [pam_limits.so] (session): ''
# **** [session, required, pam_unix.so, ]
# **** def_parse_config [pam_unix.so] (session): ''
# **** [session, optional, pam_umask.so, ]
# **** def_parse_config [pam_umask.so] (session): ''
# **** [session, optional, pam_env.so, ]
# **** def_parse_config [pam_env.so] (session): ''
# *** load_config (postlogin-account-pc, account, ...)
# **** Trying /etc/pam.d/postlogin-account-pc...
# *** Using config file /etc/pam.d/postlogin-account-pc
# *** load_config (postlogin-auth-pc, auth, ...)
# **** Trying /etc/pam.d/postlogin-auth-pc...
# *** Using config file /etc/pam.d/postlogin-auth-pc
# *** load_config (postlogin-password-pc, password, ...)
# **** Trying /etc/pam.d/postlogin-password-pc...
# *** Using config file /etc/pam.d/postlogin-password-pc
# *** load_config (postlogin-session-pc, session, ...)
# **** Trying /etc/pam.d/postlogin-session-pc...
# *** Using config file /etc/pam.d/postlogin-session-pc
# *** write_config (account, /etc/pam.d/common-account-pc, ...)
# **** write config for pam_access.so (account, disabled)
# **** write config for pam_systemd_home.so (account, disabled)
# **** write config for pam_himmelblau.so (account, disabled)
# **** write config for pam_unix2.so (account, disabled)
# **** write config for pam_unix.so (account, enabled)
# **** write config for pam_unix_ng.so (account, disabled)
# **** write config for pam_krb5.so (account, disabled)
# **** write config for pam_localuser.so (account, disabled)
# **** write config for pam_sss.so (account, disabled)
# **** write config for pam_ldap.so (account, disabled)
# **** write config for pam_nam.so (account, disabled)
# **** write config for pam_winbind.so (account, disabled)
# **** write config for pam_time.so (account, disabled)
# **** write config for pam_kanidm.so (account, disabled)
# *** write_config (auth, /etc/pam.d/common-auth-pc, ...)
# **** write config for pam_faildelay.so (auth, disabled)
# **** write config for pam_group.so (auth, disabled)
# **** write config for pam_pkcs11.so (auth, disabled)
# **** write config for pam_fp.so (auth, disabled)
# **** write config for pam_fprint.so (auth, disabled)
# **** write config for pam_fprintd.so (auth, disabled)
# **** write config for pam_thinkfinger.so (auth, disabled)
# **** write config for pam_himmelblau.so (auth, disabled)
# **** write config for pam_gnome_keyring.so (auth, disabled)
# **** write config for pam_kwallet5.so (auth, disabled)
# **** write config for pam_systemd_home.so (auth, disabled)
# **** write config for pam_ssh.so (auth, disabled)
# **** write config for pam_ecryptfs.so (auth, disabled)
# **** write config for pam_fscrypt.so (auth, disabled)
# **** write config for pam_unix2.so (auth, disabled)
# **** write config for pam_unix.so (auth, enabled)
# **** write config for pam_unix_ng.so (auth, disabled)
# **** write config for pam_krb5.so (auth, disabled)
# **** write config for pam_sss.so (auth, disabled)
# **** write config for pam_ldap.so (auth, disabled)
# **** write config for pam_nam.so (auth, disabled)
# **** write config for pam_winbind.so (auth, disabled)
# **** write config for pam_kanidm.so (auth, disabled)
# *** write_config (password, /etc/pam.d/common-password-pc, ...)
# **** write config for pam_himmelblau.so (password, disabled)
# **** write config for pam_winbind.so (password, disabled)
# **** write config for pam_pwcheck.so (password, disabled)
# **** write config for pam_passwdqc.so (password, disabled)
# **** write config for pam_pwquality.so (password, disabled)
# **** write config for pam_cracklib.so (password, disabled)
# **** write config for pam_pwhistory.so (password, disabled)
# **** write config for pam_gnome_keyring.so (password, disabled)
# **** write config for pam_kwallet5.so (password, disabled)
# **** write config for pam_ecryptfs.so (password, disabled)
# **** write config for pam_systemd_home.so (password, disabled)
# **** write config for pam_unix2.so (password, disabled)
# **** write config for pam_unix.so (password, enabled)
# **** write config for pam_unix_ng.so (password, disabled)
# **** write config for pam_fscrypt.so (password, disabled)
# **** write config for pam_make.so (password, disabled)
# **** write config for pam_exec.so (password, disabled)
# **** write config for pam_krb5.so (password, disabled)
# **** write config for pam_sss.so (password, disabled)
# **** write config for pam_ldap.so (password, disabled)
# **** write config for pam_nam.so (password, disabled)
# *** write_config (session, /etc/pam.d/common-session-pc, ...)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_systemd.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_himmelblau.so (session, disabled)
# **** write config for pam_kanidm.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (session, /etc/pam.d/common-session-nonlogin-pc, ...)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (account, /etc/pam.d/postlogin-account-pc, ...)
# *** write_config (auth, /etc/pam.d/postlogin-auth-pc, ...)
# *** write_config (password, /etc/pam.d/postlogin-password-pc, ...)
# *** write_config (session, /etc/pam.d/postlogin-session-pc, ...)
# **** write config for pam_wtmpdb.so (session, disabled)
# **** write config for pam_lastlog2.so (session, disabled)
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-03-02 19:41:50 %posttrans(openssh-server-10.2p1-2.2.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-03-02 19:41:50 %posttrans(libzypp-17.38.2-1.2.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-03-02 19:41:50 %posttrans(man-2.13.1-4.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-03-02 19:41:50 %posttrans(zypper-1.14.94-1.4.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-03-02 19:41:50 %posttrans(openSUSE-repos-Tumbleweed-20250728.9adc675-1.2.x86_64) script output:
# Adding service 'openSUSE'...
# Service 'openSUSE' has been successfully added.
# URI         : dir:/usr/share/zypp/local/service/openSUSE
# Enabled     : Yes
# Autorefresh : Yes
# Refreshing service 'openSUSE'.
2026-03-02 19:41:50|radd   |openSUSE:repo-oss|http://cdn.opensuse.org/tumbleweed/repo/oss|
2026-03-02 19:41:50|radd   |openSUSE:repo-oss-debug|http://cdn.opensuse.org/debug/tumbleweed/repo/oss|
2026-03-02 19:41:50|radd   |openSUSE:repo-oss-source|http://cdn.opensuse.org/source/tumbleweed/repo/oss|
2026-03-02 19:41:50|radd   |openSUSE:repo-non-oss|http://cdn.opensuse.org/tumbleweed/repo/non-oss|
2026-03-02 19:41:50|radd   |openSUSE:repo-openh264|https://codecs.opensuse.org/openh264/openSUSE_Tumbleweed|
2026-03-02 19:41:50|radd   |openSUSE:update-tumbleweed|http://cdn.opensuse.org/update/tumbleweed|
# All services have been refreshed.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-03-02 19:41:50 %posttrans(screen-4.9.1-5.2.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-03-02 19:41:50 %transfiletriggerin(man-2.13.1-4.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-03-02 19:41:50 %transfiletriggerin(systemd-258.5-1.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
